• ベストアンサー
  • 困ってます

OS X 10.2でiSubはダメですか?

iMac DV Special Edision(Slot-Loading)にOS X 10.2.3を入れています。 先日iSubを購入しましたが、音が全く出ません。 APPLEのHPによると、「Mac OS 9.04以降 または Mac OS X 10.1」とありました。 なんとかして音を出す方法はありませんか?教えてください。

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数123
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

??そんなことはないはずですよ。 システム環境設定のサウンドで出力の所でiSubを選択していますか? 10.2以降はサウンドでiSubの音量という項目が出てくるはずです。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ありがとうございました。 はっきりと、iSubの音量項目がありました。 iSubの説明には何も書いていなかったので、何も確認せずに質問してしまいました。

関連するQ&A

  • Mac OS 8.x以前からOS X

    Mac OS 8.x以前からOS Xにアップグレードする場合。 Mac OS X v10.3購入者対象のMac OS 9.2.1インストールCDの購入期限が2004年3月1日で終わっていますが、それはまだ店頭などで売っているのですか?

    • ベストアンサー
    • Mac
  • OS X Ver10.3のインストール

    いつもお世話様です。 OS X(10.3)を買ってきてインストールしようとしたのですが、 インストーラを立ち上げて間もなく、 「Essentialsはこのコンピュータにインストールできません。 Mac OS X をインストールする前に、コンピュータの ファームウエアをアップデートする必要があります。」 と表示され、その後に進むことができませんでした。 使用しているMACは iMac DV special edition メモリ512 HD 40G です。(だと思います・・・) 使用しているOSは、9.2と10.1.5を併用しています。 10.1.5のボリュームに入れようと思ったのですが、 そこまで辿り着くこともできませんでした。 実はこの前プリンタを買ったら10.1.5は動作環境に含まれず、 (9.x または 10.2~でした) 使いたいソフト(イラストレータ10.0)はOS X 以上と なっていたので、 それならOSのアップグレードだ!と思ったのに 上手くいかず困っています・・・ 「ファームウエアをアップデート」とはこの場合 どうすればいいのでしょう? ハードのことなどはこれっきしも分からず使っている上、 用語もよく分からないのでお手数をおかけしてしまうと 思いますが、どなたかご教授のほどお願いします。。。

    • ベストアンサー
    • Mac
  • Mac OS X 10.4のインストールについて

     iMac DV SE+ 500Mz 256MB HDD 30GBでMac OS 9.2.2をつかってます。Mac OS X 10.4をインストールしようと思いメモリを取りあえず最低ラインまであげました。これでインストールができるはずです。このほかになにかすることはありますか?またアドバイスなどはございますか?よろしくお願いします。 Mac OS X 10.4はまだ0120-27752-1で購入可能ですか?

    • ベストアンサー
    • Mac
  • OS Xについて(iPod minについて)

    初めまして。 OS Xについて、わからないので教えて下さい。 念願のiPod minを購入したので早速使おうと思ったところ、 「USB2.0ポートはMAC OS X v10.3.4以降使用」と記載されています。 私のMACはi-MACでOS X v10.2です。 Appleのサイトで「10.3.5update」というのがあったのでダウンロードしたのですが、10.3以降じゃないとインストールできないみたいです…。 v10.3.4にするには、「Mac OS X v10.3 "Panther" (シングルユーザ版)15,540円」を買わないとダメなのでしょうか? 回答よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • imacにOS Xはインストール出来ますか?

    今、家でMac OS 9.2を私用しています。 何ら問題は無いのですが、息子が今度ipodを購入したいらしく、それだとoS X以上で無いと駄目らしいのですが、私は単にOSXを購入すれば良いのかと思っていたら、息子がいうには、IMacはXは対応しないんじゃないかなぁというのです。 そうなのでしょうか? 音楽を色々編集したいみたいなのですが、 その辺にあまり詳しくないので、どなたか教えて頂けませんか?宜しくお願いします

    • ベストアンサー
    • Mac
  • Macについて教えてください(超~初心者です)

    はじめまして.Mac初心者です。   最近、知り合いからMacをもらったのですが(OSはMac OS XでiMac G5を使用しています)、設定をいろいろ変えていたらログインできなくなりました。本を見てみるとログインできなくなった時は「Mac OS X」のCDをセットし、Cキーを…と書いていたのですが。 もらったものなので、そのCDが無く(;_;) 手元にあるのは、iMac G5(Additional Software & Apple HardwareTest)というCDが一枚だけあるのみです。 そこでオークションでCDを購入しようと思っているのですが、何々購入していいかわかりません。   ログインできていた時はMac OS 9.2か何かにアップデートしたような気が・・・  あと購入ついでに、OS X 10.~とかのCDは購入してもよいのでしょうか? 超~初心者で申し訳ないのですが、教えてください。

    • ベストアンサー
    • Mac
  • OS X(Panther)がインストールできません

    OS X v10.3.2 を購入してきてCDの一枚目を挿入し、右上にある「Install Mac OS X」をダブルクリックしてインストールしようとしたのですが、Restartボタンをクリックすると An error occurred. "Startup Disk was unable to select the install CD as the startup disk.(-2)" というエラーメッセージが出て再起動せず、インストールが出来ません。どうかアドバイスをください。お願いします。 (インストールは9.2.2環境から試みてます) 【システム】 機種:iMac(いわゆる大福Mac) プロセッサ:G4 800MHz OS:9.2.2 & X 10.1.2(9を主に使ってたので、Xは数回起動した程度で何もインストールしてません) あとよくわからないのですが、システム・プロフィールを見ると ・動作中のEnabler:Mac OS ROM J1-9.0.1 という項目もありました。製品システム情報の ・Mac OS ROM ファイルバージョン というのもJ1-9.0.1となってます。 何がなんだかよくわからないので、とにかく色々列記してきましたが、よろしくお願い申し上げます。

    • ベストアンサー
    • Mac
  • Mac OS 9.2.2で使える画像縮小、スライドショー作成のフリーソフトはありませんか

    iMac DV SE(G3, 400MHz) OS 9.2.2です。WindowsとMac OS Xではよくあるのですが、Mac OS 9.2.2で使える画像縮小のフリーソフト、スライドショー作成のフリーソフトが見つかりません。ご存知の方宜しくお願い致します。

    • ベストアンサー
    • Mac
  • Mac OS X対応のTrueTypeフォントについて

    欲しいTrueTypeフォントがあり、フォントパッケージを購入しようと思っています。 そのフォントが収録されているパッケージが2つあり、1つは動作環境が 「Mac OS 7.6以降Mac OS X 10.3.2日本語版までのシステム環境」とあり、 もう1つは「Mac OS 7.6以降Mac OS X 10.1.5日本語版までのシステム環境」とありました。 今OS9.2.1をメインに使用しているので安い後者の方を選ぼうと思ったのですが、 もうすぐ新しいMacに買い替えてOS X に移行する予定なので迷っています。 動作環境が「OS X 10.3.2まで」と「OS X 10.1.5まで」の違いは大きいでしょうか。 (「OS X 10.1.5まで」のTrueTypeフォントをそれ以降の環境で使用することは やっぱり不可能でしょうか。) アドバイスいただけるとうれしいです。よろしくお願いします。

    • ベストアンサー
    • Mac
  • 【助けてください】突然 MacOS 9.22が起動しなくなりました

    はじめまして  どうか皆様にお力、お知恵を拝借したいと思いキー叩いております。 先日、MacOS 9.22 が起動しなくなりました。幸いにも、併せてMac OS Xも インストールしていましたので、Mac OS Xでは起動します。ただ、それでも Mac OS 9.22 で蓄積していたデータがエラーが出て、ほんの少ししか吸い 出すことができませんでした。なぜかクラシックモードでは、まともに動き ません。各ソフトウエアが使えなかったり、強制終了してしまいます。 パソコン:PowerBook G4(第2世代型) 使用OS:Mac OS 9.22     Mac OS X(初期版) どうにかしてMac OS 9.22で正常起動できるようにすることはできない ものでしょうか? 起動ディスクを、どちらのMac OSに設定しても、Mac OS Xで起動して しまいます。どなたか復旧できるお知恵をお借りしたいのですが。 どうかよろしくお願いします。仕事のデータが膨大にあるので 大変困っています。バックアップはとってありますが、OS X からは アクセスできません。どうかよろしくお願いいたします。